



pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
anaconda-ident --status
IF %ERRORLEVEL% NEQ 0 exit /B 1
anaconda-keymgr --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
conda anaconda-ident --status
IF %ERRORLEVEL% NEQ 0 exit /B 1
conda anaconda-ident --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
